 /* GENERAL */
 @font-face {
    font-display: swap;
    font-family: Helvetica Neue LT Pro extend;
    font-style: normal;
    src: local("Helvetica-Neue"), url(../fonts/LinotypeHelveticaNeueLTPro-BlkEx.otf) format("opentype")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue LT Pro extend bold;
    font-style: normal;
    src: local("Helvetica-Neue"), url(../fonts/Linotype\ -\ HelveticaNeueLTPro-BdEx.otf) format("opentype")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue LT Pro extend light;
    font-style: normal;
    src: local("Helvetica-Neue"), url(../fonts/Linotype\ -\ HelveticaNeueLTPro-LtEx.otf) format("opentype")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue LT Pro Medium;
    font-style: normal;
    src: local("Helvetica-Neue"), url(../fonts/Linotype\ -\ HelveticaNeueLTPro-Md.otf) format("opentype")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue LT Pro black;
    font-style: normal;
    src: local("Helvetica-Neue"), url(../fonts/Linotype\ -\ HelveticaNeueLTPro-Blk.otf) format("opentype")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue LT Pro light;
    font-style: normal;
    src: local("Helvetica-Neue"), url(../fonts/Linotype\ -\ HelveticaNeueLTPro-Lt.otf) format("opentype")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue LT Pro medium italic;
    font-style: normal;
    src: local("Helvetica-Neue"), url(../fonts/Linotype\ -\ HelveticaNeueLTPro-MdIt.otf) format("opentype")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue LT Pro Condensed Bold;
    font-style: bold;
    src: local("Helvetica-Neue"), url(../fonts/HelveticaNeueCondensedBold.ttf) format("opentype")
}

@font-face {
    font-family: 'UniversLTStd';
    src: url(https://img.swordfishbrasil.com.br/clientes/astrazeneca/azt1007/UniversLTStd-Bold.otf);
    font-weight: 700;
}

@font-face {
    font-family: 'UniversLTStd';
    src: url(https://img.swordfishbrasil.com.br/clientes/astrazeneca/azt1007/UniversLTStd.otf);
    font-weight: 400;
}

html {
    height: 100%;
}

body {
    color: #464646;
    line-height: 1;
    height: 100%;
    font-family: 'Inter', sans-serif;
    background: #ffffff;
    font-size: 18px;
}

img {
    width: 100%;
}

a {
    color: #454849;
}

sub,
sup {
    font-size: .55em;
}
p {
    font-size: 18px;
    line-height: 1.5;
}

span, strong {
    font-weight: 700;
}

ul li {
    position: relative;
    list-style: none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    color: #A00A0A;
    font-family: Helvetica Neue LT Pro Condensed Bold;
}
h2 {
    font-size: 50px;
    margin-bottom: 30px;
}
.desktop-none {
    display: none;
}
.container-fluid {
    padding: 0;
    max-width: 1686px;
    margin: 0 auto;
}
/* END GENRAL */
.banner {
    position: relative;
    padding-bottom: 150px;
}
.fund-banner {
    content: '';
    background-image: url(../img/hpn/fund-banner.png);
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: right;
    background-position-y: top;
}
.banner::before {
    content: '';
    background-image: url(../img/hpn/banner-historias.jpg);
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: center;
    background-position-y: top;
    z-index: 2;
}
/* .banner::after {
    content: '';
    position: absolute;
    background-image: url(../img/hpn/img-name.png);
    background-repeat: no-repeat;
    right: 60px;
    top: 170px;
    bottom: 0;
    height: 74px;
    width: 257px;
    z-index: 99;
} */

.banner .bradc a {
    z-index: 999;
}

.banner .bradc a, .banner p {
    position: relative;
    text-decoration: none;
}
.banner .bradc a:hover {
    color: unset;
}
.banner .bradc a p {
    padding: 70px 0 90px;
    margin: 0;
    font-size: 18px;
    font-weight: 300;
}
.banner .bradc p strong {
    color: #D27412;
}
.banner .logo img {
    position: relative;
    width: 524px;
    z-index: 999;
}
.banner .selo img {
    position: relative;
    width: 177px;
    margin: 30px 0 0;
    z-index: 99;
}
.banner .action {
    position: relative;
    z-index: 999;
    background: #fff;
    padding: 40px;
    display: inline-block;
    border-radius: 40px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}
.banner .action p a {
    color: #D62B2F;
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
}
.banner .action p {
    margin: 0;
}
.banner .action::before {
    content: '';
    background-image: url(../img/hpn/fund-banner.png);
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    background-repeat: no-repeat;
    background-size: auto;
    top: 0;
    border-radius: 40px 40px 0px 40px;
    opacity: 0.5;
}
.banner .action::after {
    content: '';
    position: absolute;
    bottom: -5px;
    right: 0px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 10px 0 10px;
    border-color: white transparent transparent transparent;
    transform: rotate(320deg);
    z-index: -1;
}
/* .banner .action::before {
    content: '';
    background-image: url(../img/hpn/img-action.png);
    position: absolute;
    width: 39px;
    height: 29px;
    background-repeat: no-repeat;
    z-index: 1;
} */
.banner .menu {
    position: relative;
    margin-top: 30px;
    display: grid;
    z-index: 9;
}
.banner .menu a {
    cursor: pointer;
    max-width: 540px;
    font-weight: 700;
    color: #A00A0A;
    text-decoration: none;
    padding: 20px;
    border-bottom: 1px dashed rgba(255, 146, 146, 0.3);
}
.banner .menu .active {
    background-color: #A00A0A;
    color: #ffffff;
    border-radius: 10px;
    position: relative;
    padding-left: 100px;
}
.about {
    padding: 90px 0 0;
}
.about, .about p {
    position: relative;
}
.about::before {
    content: '';
    position: absolute;
    width: 90px;
    height: 344px;
    background-size: 90px;
    right: 0;
    bottom: -100px;
    background-repeat: no-repeat;
    background-image: url(../img/hpn/about-detail.png);
}
.video {
    padding: 90px 0 0;
    position: relative;
}
.video .content-video {
    padding-top: 30px;
}
.video .kaltura {
    margin: 0 auto;
    width: 100%;
    height: 975px;
    border-radius: 12px;
}
.video::before {
    content: '';
    position: absolute;
    width: 100px;
    height: 344px;
    background-size: 95px;
    left: 0;
    top: 10px;
    background-repeat: no-repeat;
    background-image: url(../img/hpn/video-detail.png);
    z-index: -1;
}
.classification {
    padding: 0 0 10px;
    position: relative;
}
.classification .box {
    background-color: #FFF8F3;
    position: relative;
    padding: 50px 50px 40px;
    border-radius: 10px;
}
.range {
    background: #A00A0A;
    color: #ffffff;
    font-weight: 500;
}
.classification .box .itens .item {
    display: grid;
    grid-template-columns: 30% 1fr;
    align-items: center;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 30px;
}
.classification .box .itens .item.pr {
    background-color: rgba(255, 255, 255, 0.6);
}
.classification .box .itens .item.range {
    border-bottom: 3px solid #000000;
}
.classification .box .itens .item p {
    font-size: 16px;
    margin: 0;
}
.classification .box .itens .ref p {
    padding: 30px 0 20px;
    margin: 0;
    font-size: 12px;
}
.symptoms {
    padding: 0 0 10px;
    position: relative;
}
.symptoms::before {
    content: '';
    position: absolute;
    width: 540px;
    height: 1197px;
    background-size: 540px;
    right: 0;
    top: -190px;
    background-repeat: no-repeat;
    background-image: url(../img/hpn/fundo3.svg);
    z-index: -1;
}
.symptoms::after {
    content: '';
    position: absolute;
    width: 70px;
    height: 170px;
    background-size: 65px;
    left: 0;
    top: -50px;
    background-repeat: no-repeat;
    background-image: url(../img/hpn/fundo4.svg);
    z-index: -1;
}
.symptoms .boxs {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}
.symptoms .boxs .item {
    background-color: #FFF8F1;
    border-radius: 10px;
    padding: 50px;
}
.symptoms .boxs .item h3 {
    font-size: 30px;
    font-family: 'Inter', sans-serif;
}
.symptoms .boxs .item p {
    font-size: 16px;
}
.symptoms .alvo {
    background-color: #FFEBEB;
    padding: 30px 50px;
    border-radius: 10px;
    margin: 20px 0;
}
.symptoms .alvo h5 {
    display: flex;
    align-items: center;
    margin: 0;
}
.symptoms .alvo h5 img {
    width: 40px;
    margin-right: 10px;
}
/* .algorithm {
    position: relative;
    padding: 0 0 90px;
}
.algorithm::before {
    content: '';
    position: absolute;
    width: 70px;
    height: 230px;
    background-size: 60px;
    left: 0;
    top: -70px;
    background-repeat: no-repeat;
    background-image: url(../img/hpn/fundo1.svg);
}
.algorithm img {
    margin-bottom: 70px;
}
.algorithm p {
    font-size: 12px;
} */
.bankruptcy {
    padding-top: 10px;
    position: relative;
}
.bankruptcy::before {
    content: '';
    position: absolute;
    width: 70px;
    height: 230px;
    background-size: 60px;
    left: 0;
    top: -70px;
    background-repeat: no-repeat;
    background-image: url(../img/hpn/fundo1.svg);
}
.bankruptcy::after {
    content: '';
    position: absolute;
    width: 399px;
    height: 1480px;
    background-size: 400px;
    right: 0;
    top: -405px;
    background-repeat: no-repeat;
    background-image: url(../img/hpn/fundo5.svg);
    z-index: -1;
}
.bankruptcy img.rose {
    position: absolute;
    top: -370px;
    width: 100%;
    height: 1330px;
    transform: rotate(-5deg);
    left: -250px;
    z-index: -2;
}
.bankruptcy .img {
    max-width: 1080px;
    margin: 50px auto 0;
}
.treatment {
    position: relative;
    padding: 170px 0 120px;
}
.treatment::before {
    content: '';
    position: absolute;
    width: 70px;
    height: 170px;
    background-size: 65px;
    left: 0;
    top: 10px;
    background-repeat: no-repeat;
    background-image: url(../img/hpn/fundo4.svg);
    z-index: -1;
}
.treatment ul {
    margin: 0 0 30px;
    padding: 0;
}
.treatment::after {
    content: '';
    position: absolute;
    width: 84%;
    left: 50%;
    bottom: 0;
    margin: 0 auto;
    transform: translateX(-50%);
}
.treatment ul li {
    font-size: 16px;
    background-color: #FFF7F7;
    padding: 30px 20px;
    margin-bottom: 5px;
    border-radius: 10px;
    border-left: #A00A0A solid 8px;
}
.treatment a {
    text-decoration: none;
    background-color: #A00A0A;
    border-radius: 8px;
    color: #ffffff;
    padding: 12px 20px;
    font-size: 16px;
    display: inline-block;
    margin-top: 30px;
}
.reference {
    padding: 70px 0;
}
.reference p {
    font-size: 14px;
}
.reference ol {
    margin: 0;
    padding: 0;
}
.reference ol li {
    list-style: none;
    line-height: 1.5;
    font-size: 14px;
}
.reference .min {
    margin-top: 50px;
}
.challenges {
    padding: 50px 0 50px;
    position: relative;
    z-index: 99999;
}
.challenges h1::after {
    content: '';
    position: absolute;
    width: 230px;
    height: 64px;
    background-size: 230px;
    background-repeat: no-repeat;
    right: -20px;
    top: 3px;
    background-image: url(../img/home/desafios.svg);
    z-index: 1;
}
.challenges .title h1 {
    display: inline-block;
    position: relative;
    color: #642578;
    margin-bottom: 20px;
}
.challenges .title h1 strong {
    color: #E03D8C;
}
.challenges .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 80px;
    padding-top: 30px;
}
.challenges .grid .item a {
    text-decoration: none;
}
.challenges .grid .item .thumb {
    margin-bottom: 20px;
}
.challenges .grid .item .text h5 {
    color: #A00A0A;
    font-size: 30px;
}
.challenges .grid .item .text p {
    min-height: 100px;
    font-size: 16px;
}
.challenges .grid .item .text ul {
    margin: 0;
    padding: 10px 0 0;
}
.challenges .grid .item .text ul li::before {
    display: none;
}
.challenges .grid .item .text ul li {
    font-size: 16px;
    color: #A00A0A;
    font-weight: 700;
    border-bottom: 1px dashed #D6D6D6;
    padding: 20px 0;
}
.challenges .grid .item .text ul li a {
    color: #A00A0A;
}
.challenges .grid .item .text ul li:first-child {
    border-top: 1px dashed #D6D6D6;
}


/* Section diagnostico */
.algorithm p {
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    color: #5A5553;
    margin: 0;
    margin-top: 30px !important;
}

.algorithm li {
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    color: #5A5553;
    margin: 0;
    list-style: disc;
}

.algorithm small {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #5A5553;
}

.algorithm  .bg1 {
    background-color: #FFF7ED;
    padding: 60px 0px 47px;
}
.algorithm .bg2 {
    background-color: #F5E6E6;
    padding: 25px;
    text-align: center;
    border-radius: 18px;
    margin-bottom: 35px;
}

.algorithm  .bg3 {
    background-color: #D27412;
    padding: 65px 0px 44px;
    text-align: left;
    color: #FFF !important;
    margin-bottom: 60px;
}

.algorithm .bg3 p {
    color: #FFF;
    margin: 35px 0px 30px;
}

.algorithm .bg3 li {
    color: #FFF;
}

.algorithm .bg3 ul {
    padding-left: 20px !important;
}
.algorithm .bg3 .tamanho-clone {
    max-width: 378px;
}

.algorithm  .red-title {
    background-color: #A00A0A;
    border-radius: 18px;
    padding: 26px 26px 21px;
    text-align: center;
    margin-bottom: 35px;
}

.algorithm .icon1 {
    max-width: 73px;
}

.algorithm h1 {
    font-family: 'UniversLTStd';
    font-weight: 700;
    color: #D27412;
    margin: 0;
    font-size: 48px;
}

.algorithm  h2 {
    font-family: Arial, Helvetica, sans-serif;
    color: #A00A0A;
    font-weight: bold;
    font-size: 40px;
    margin: 0;
    margin-bottom: 20px;
}

.algorithm h3 {
    font-family: Arial, Helvetica, sans-serif;
    color: #A00A0A;
    font-weight: bold;
    font-size: 27px;
    margin: 0;
}

.algorithm .dotted {
    display: flex;
    border: dashed 2px #D27412;
    border-radius: 18px;
    background-color: #FFF7ED;
    padding: 8px 0px;
    border-left: none;
    margin: 35px auto 0px;
    align-items: center;
    gap: 46px;
    width: calc(100% - 30px);
}

.algorithm .dotted .number {
    width: 88px;
    height: 88px;
    background-color: #D27412;
    font-family: 'UniversLTStd';
    font-weight: 700;
    color: #FFF;
    font-size: 48px;
    align-items: center;
    justify-content: center;
    display: flex;
    line-height: 48px;
    border-radius: 50px;
    padding-top: 10px;
    margin-left: -30px;
}

.algorithm .dotted p {
    max-width: 80%;
}

.algorithm .btn-veja-aqui {
    flex-shrink: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.algorithm .btn-veja-aqui {
    width: 368px;
    height: 72px;
    flex-shrink: 0;
    color: #FFF;
    text-align: center;
    font-family: Arial;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 27px;
    border-radius: 900px;
    background: #3DAF60;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 63px;
}

.algorithm .hemacia {
    max-width: 410px;
}
.algorithm .triagem-one {
    max-width: 502px;
}
.algorithm .triagem-two {
    max-width: 560px;
}
.algorithm .percent-img {
    max-width: 555px;
}
.algorithm .monitoramento {
    max-width: 548px;
}
.algorithm .algorithm-ref small {
    line-height: 24px;
}

/* Pagina History */
.history h2 {
    max-width: 950px;
}
.history h3 {
    font-size: 30px;
    line-height: 56px;
    color: #2F2F2F;
}
.history .banner::before {
    background-image: url(../img/hpn/banner-historias.jpg);
    background-position-x: center;
}
.history .banner::after {
    display: none;
}
.history .banner {
    padding-bottom: 50px;
}
.history .banner .bradc p {
    padding: 0 0 30px;
}
.history .banner .logo img {
    position: relative;
    width: 350px;
}
.history .banner .selo {
    position: relative;
    z-index: 9;
}
.history .banner .selo img {
    margin: 30px 0 0;
}
.history .banner .menu a.active {
    position: relative;
    padding-left: 100px;
}
.history .banner .menu a.active::before, .banner .menu a.active::before {
    content: '';
    width: 89px;
    height: 33px;
    background-image: url(../img/hpn/tab-new.svg);
    background-size: 89px 33px;
    position: absolute;
    transform: translateY(-50%);
    top:  50%;
    left: 5px;
}

.history .about-history {
    padding-top: 0;
    padding-bottom: 0;
}
.history .about-history .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.history .about-history .grid .grid-item .kaltura {
    width: 100%;
    height: 312px;
    border-radius: 12px;
}
.history h3.pd-t {
    padding-top: 50px;
}
.history .reference {
    padding: 0;
}
.history .reference .min {
    text-align: center;
    margin-top: 0;
    color: #374151;
}

/* end Pagina History */


@media (max-width: 1840px) {
    .about p br {
        display: none;
    }
    .container-fluid {
        padding: 0 80px;
        max-width: 1686px;
    }
}
@media (max-width: 1700px) {
    .banner {
        position: relative;
        padding-bottom: 80px;
    }
    .banner::before {
        background-repeat: no-repeat;
    }
    .banner .logo img {
        width: 390px;
    }
    .banner .menu a {
        cursor: pointer;
        max-width: 390px;
    }
    h2 {
        font-size: 40px;
    }
    .symptoms .boxs .item h3 {
        font-size: 28px;
    }
    .treatment p {
        font-size: 16px;
    }
    .treatment {
        padding: 30px 0;
    }
    .bankruptcy::after {
        width: 360px;
        background-size: 360px;
    }
}
@media (max-width: 1500px) {
    .classification .box .itens .item {
        gap: 20px;
    }
    .treatment p {
        text-align: justify;
    }
    .symptoms .boxs .item p br {
        display: none;
    }
    .video .kaltura {
        height: 647px;
    }
}
@media (max-width: 1360px) {
    .banner::before {
        background-position-x: -290px;
    }
    .banner::after {
        top: 30px;
        bottom: 0;
        height: 74px;
        width: 220px;
        background-size: 220px;
    }
}
@media (max-width: 1199px) {
    .challenges .grid {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 991px) {
    .mobile-none {
        display: none;
    }
    .mobile-block {
        display: block;
    }
    .challenges {
        padding: 70px 0px 110px;
    }
    .challenges .grid {
        text-align: center;
        grid-template-columns: 1fr;
    }
    .challenges .grid .item .text p {
        min-height: auto;
    }

    /* Secao diagnostico */
    .algorithm .icon1 {
        max-width: 48px;
    }
    /* end Secao diagnostico */

    /* Pagina History */
    .history .about-history .grid {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    /* end Pagina History */
}

@media (max-width: 768px) {
    h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .container-fluid {
        padding: 0 30px;
    }
    .banner .logo, .banner .selo, .banner p {
        text-align: left;
    }
    .banner .logo img {
        width: 250px;
    }
    .banner .bradc a p {
        padding: 30px 0;
        font-size: 14px;
    }
    .banner .selo img {
        width: 160px;
        margin: 30px auto 30px;
    }
    .banner .menu {
        display: none;
    }
    .banner {
        position: relative;
        padding-bottom: 70px;
    }
    .banner .bradc a p {
        text-align: left;
    }
    .about::before {
        right: 0;
        z-index: -1;
    }
    .video .kaltura {
        height: 280px;
    }
    .classification {
        padding: 70px 0;
    }
    .classification::before {
        background-size: 40px;
        left: -10px;
        top: 24px;
    }
    .classification .box {
        overflow-x: scroll;
    }
    .classification .box .itens {
        width: 820px;
    }
    .symptoms .boxs {
        grid-template-columns: 1fr;
    }
    .symptoms::before {
        top: 0;
    }
    .symptoms .boxs .item {
        padding: 30px;
    }
    .symptoms::after, .algorithm::before, .bankruptcy::before {
        background-size: 40px;
        left: -15px;
        top:-50px;
    }
    .symptoms::before {
        width: 430px;
        background-size: 430px;
    }
    .symptoms .alvo h5 {
        display: block;
        text-align: center;
    }
    .symptoms .alvo h5 img {
        margin: 0;
        position: absolute;
        top: 40px;
        left: 50%;
        transform: translateX(-50%);
    }
    .symptoms .alvo {
        position: relative;
        padding: 100px 30px 50px;
    }
    .symptoms .img, .algorithm .img, .bankruptcy .img {
        width: 100%;
        overflow: auto;
    }
    .symptoms .img img, .algorithm .img img, .bankruptcy .img img {
        width: auto;
        max-width: auto;
    }
    .algorithm::after {
        content: '';
        position: absolute;
        width: 320px;
        height: 1000px;
        background-size: 320px;
        left: 0;
        top: 0;
        background-repeat: no-repeat;
        background-image: url(../img/hpn/fundo-mobile.svg);
        z-index: -1;
    }
    .treatment {
        padding: 70px 0 50px;
    }
    .bankruptcy::after {
        display: none;
    }
    .reference {
        padding: 50px 0;
    }
    .classification h2 sup {
        top: 4px;
    }
    .classification h2 {
        margin-bottom: 40px;
    }
    .treatment ul li {
        line-height: 1.5;
    }
    .challenges .grid .item .text p {
        min-height: auto;
    }
    .challenges {
        padding: 0px 0px 110px;
    }
    .banner .action {
        padding: 20px;
    }
    .banner .action p {
        font-size: 14px;
    }
    .banner::before {
        background-position-x: -160px;
    }
    .banner .logo img, .banner .selo img {
        width: 130px;
    }
    .banner::after {
        top: unset;
        bottom: 0;
        height: 50px;
        width: 160px;
        background-size: 120px;
        right: 0;
        z-index: 99999;
    }

    /* Secao diagnostico */
    .algorithm .tamanho-clone {
        width: 130px;
        display: block;
        margin: 0px auto 40px;
    }

    .algorithm h1 {
        font-size: 25px;
    }

    .algorithm h2 {
        font-size: 24px;
        color: #A00A0A !important;
    }

    .algorithm h3 {
        font-size: 21px;
    }

    .algorithm p {
        font-size: 16px;
    }

    .algorithm small {
        font-size: 12px;
        line-height: 17px;
        display: block;
    }

    .algorithm .btn-veja-aqui {
        width: 200px;
        height: 38px;
        font-size: 14px;
        line-height: 14px;
        margin-top: 33px;
    }

    .algorithm .bg1{

        padding: 20px 0px;
    }
    /* end Secao diagnostico */

    /* Pagina History */
    .history h2 {
        padding-top: 70px;
        max-width: 570px;
    }
    .history .text.mr {
        padding-top: 70px;
    }
    .history .banner .logo img {
        width: 250px;
    }
    .history .reference {
        padding: 70px 0;
    }
    /* end Pagina History */
}

@media (max-width: 575px) {
    .dotted {
        margin: 35px 0px 0px auto;
        gap: 20px;
    }

    .dotted p {
        max-width: 70%;
    }
}

@media (max-width: 414px) {
    /* Pagina History */
    .history .text.mr {
        padding-top: 50px;
    }
    .history .banner .logo img {
        width: 190px;
    }
    .history h2 {
        font-size: 26px;
        padding-top: 50px;
    }
    .history h3 {
        font-size: 20px;
        line-height: 46px;
    }
    /*end Pagina History */
}